<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>What If?</Title>
  <Series>B&amp;V Friends Forever</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/B-V-Friends-Forever-What-If/digital-comic/827924</Web>
  <Summary>What if Betty was the rich debutante and Veronica was the regular girl-next-door? What if Archie had an identical twin? Consider these and more zany options as Betty and Veronica ponder wild and out-of-this-world scenarios!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB827924]</Notes>
  <Publisher>Archie</Publisher>
  <Genre>Romance, Drama, Comedy</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
